Page 1 of 3 123 LastLast
Results 1 to 10 of 23

Thread: Excite Bot error #002

  1. #1
    New Member
    Join Date
    Nov 2008
    Posts
    14
    Thanks
    3
    Thanked 0 Times in 0 Posts

    Excite Bot error #002

    Wii Firmware 3.2U

    I have had problems with this error in the past and could never figure it out. I have searched and tried several methods but to no avail. can someone help me with how to fix this.

  2. #2
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    #002 error due to lack of IOS in wii. no doubt, u're at 3.2U

    search a firmware-updater-4.0 and use it to update ur wii, and fullfill the required IOSs (38, 51, 53, 55, 60, 61.....) for ur favorable games. enjoy

  3. #3
    New Member
    Join Date
    Nov 2008
    Posts
    14
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Are you saying official nitendo 4.0 or the updater that only updates the channels and the menu because ive used the firmware updater 4.0 from and it didnt finish install at one point. http://dl.qj.net/Firmware-Updater-4....6688/catid/526
    I also tried installing IOS 38,53,55.wad and still i get the same error do i need higher IOS's
    Last edited by ColdAshes; 04-22-2009 at 12:16 AM.

  4. #4
    Junior Member
    ~ WiiHacks ***** Supporter~
    *Priority Support Member*

    Join Date
    Nov 2008
    Posts
    180
    Thanks
    5
    Thanked 47 Times in 24 Posts
    Hmmm this firmware updater slipped under my radar, it looks rather interesting...
    So does it really make it possible to have 4.0 menu with SD loader, and keep the Trucha-bug nevertheless?

  5. #5
    New Member
    Join Date
    Nov 2008
    Posts
    14
    Thanks
    3
    Thanked 0 Times in 0 Posts
    unfortunatly its supposed to give you the sd loader and update the channels but doesnt seem to do any updating from what ive seen after using it.

  6. #6
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    that supposed to work as said

  7. #7
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    ColdAshes,
    if u prefer nintendoxxx official 4.0, i've nothing to say

  8. #8
    New Member
    Join Date
    Nov 2008
    Posts
    14
    Thanks
    3
    Thanked 0 Times in 0 Posts
    I would prefer to stay away from official firmwares due to blocking of certain functions. I just need to know how to get past the error ive been looking into editing the iso using trucha signer would that work?

  9. #9
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    no, isos shouldn't be patched anymore.
    avoid the official update fm ninty server, enjoy the freedom of wiihack
    #002 is becoming history

  10. 1 User Says Thank You billyhome For This Useful Post


  11. #10
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    Quote Originally Posted by ColdAshes View Post
    Wii Firmware 3.2U

    I have had problems with this error in the past and could never figure it out. I have searched and tried several methods but to no avail. can someone help me with how to fix this.
    Use cIOS 249r8 and your 002 problems should be history

  12. 2 Users Say Thank You to Dogeggs For This Useful Post


Page 1 of 3 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •